{
  "minecraft": {
    "version": "1.20.1",
    "modLoaders": [
      {
        "id": "forge-47.4.10",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "SF",
  "version": "",
  "author": "",
  "files": [
    {
      "projectID": 457570,
      "fileID": 5180900,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 790626,
      "fileID": 7306749,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 233019,
      "fileID": 4578262,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 526854,
      "fileID": 4631193,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 471288,
      "fileID": 7382021,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 388800,
      "fileID": 6450982,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 423254,
      "fileID": 7324169,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 482378,
      "fileID": 7445367,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 537533,
      "fileID": 6831842,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1023913,
      "fileID": 7283799,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 367706,
      "fileID": 7256735,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 410295,
      "fileID": 5028413,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 429235,
      "fileID": 4810975,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 269024,
      "fileID": 7432706,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 227874,
      "fileID": 4861183,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 317780,
      "fileID": 7416961,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 531761,
      "fileID": 7420617,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1005914,
      "fileID": 7489457,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 245755,
      "fileID": 7454286,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 263420,
      "fileID": 7412178,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 228756,
      "fileID": 4614852,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 639842,
      "fileID": 7287334,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 550579,
      "fileID": 5929264,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 324717,
      "fileID": 6855440,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 535489,
      "fileID": 7032235,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 361276,
      "fileID": 7263076,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 585546,
      "fileID": 7207953,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1408968,
      "fileID": 7354335,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 580555,
      "fileID": 6420945,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 237307,
      "fileID": 4600191,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 686911,
      "fileID": 7313094,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 844662,
      "fileID": 7400722,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 60089,
      "fileID": 5338457,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 492574,
      "fileID": 4580511,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 689467,
      "fileID": 7221527,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 348521,
      "fileID": 5729105,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 887484,
      "fileID": 4637926,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 568563,
      "fileID": 7392390,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 915308,
      "fileID": 5962530,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 499980,
      "fileID": 7469722,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 908741,
      "fileID": 5681725,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 581495,
      "fileID": 6020952,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 658587,
      "fileID": 4587214,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 351264,
      "fileID": 7291067,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 654373,
      "fileID": 6101745,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 278717,
      "fileID": 5378497,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 515708,
      "fileID": 4749994,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1003431,
      "fileID": 5268035,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 635427,
      "fileID": 4680832,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 938643,
      "fileID": 5109692,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 421850,
      "fileID": 5769971,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 949555,
      "fileID": 7338200,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 238551,
      "fileID": 7099725,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 418915,
      "fileID": 4720753,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 321117,
      "fileID": 7465271,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 448233,
      "fileID": 7396677,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 388172,
      "fileID": 7025129,
      "required": true,
      "isLocked": false
    }
  ],
  "overrides": "overrides"
}